Subject: Canning fruits in a solar oven

From: Tom Sponheim <[email-masked]>
Date: 28 Mar 1995 01:54:12 GMT

Below is an article from the Solar Cooking Archive: 
 
http://www.xmission.com/~seer/sbcn/index.htm 
 
In the archive you will find plans for building a   
solar oven in a few hours from a few cardboard   
boxes, some aluminum foil, and an oven cooking bag.   
 Then you can can fruits to your heart's content.  I   
find it very convenient to just cut up a few jars   
worth of fruit and stick them in the solar oven for   
a few hours unattended.  That way canning isn't such   
a hassle. 
 
Let me know if you can't access the Archive on the   
WWW and I'll send you some files via email. 
 
Tom Sponheim 
Solar Box Cookers Northwest 
 
--------------- 
Canning Fruits in a Solar Box Cooker 
 
If I could use my solar oven for only one thing, it   
would be for canning," says Eleanor Shimeall. 
"Processing in a solar cooker is much simpler than   
conventional methods. It takes me about 10 
minutes of preparation time starting from a bowl of   
fresh fruit to placing the jar in the cooker. An 
added bonus is that the benign heat of the sun does   
not destroy the jewel-like colors of the fruit." 
 
Eleanor is such an advocate of solar canning that   
she has been giving demonstrations "in the field" 
without benefit of kitchen facilities. She has also   
included a chapter on this subject in her book, 
Eleanor's Solar Cookbook. 
 
She says she uses canning jars or jars such as those   
used by commercially prepared spaghetti sauce, 
which have a rubber ring bonded into the inside of   
the screw-on cap. 
 
Eleanor uses the "terminal sterilization" method:   
begin with clean glass jars and lids, add the fruit   
or 
tomatoes, dry sugar or salt, and water to fill up to   
the neck of the jar. You must leave space for 
expansion of the contents during cooking. Screw lids   
onto the jars as tightly as you can and place 
them into the solar cooker. Once the contents of the   
jar boils out from under the lid, the jar and 
contents are sterilized. 
 
Lids with a rubber ring are made to release steam   
during canning. Once the correct temperature has 
been reached, the contents of the jar will boil and   
flow under the tightly screwed-on lid. Remove the 
jars one-by-one as each one boils over. Wipe clean,   
set aside away from drafts to cool down slowly. As   
the jar cools, the lid is pulled downward to form a   
vacuum seal. Check each cool jar to make sure it is   
sealed properly by hitting it with a spoon and   
listening for a clear ringing note, or gently press   
down on the lid making sure it doesn't move up and   
down. If a jar did not seal, add more liquid or   
another tomato and reprocess. The quality will not   
be impaired. 
 
Solar canning is safe for acid foods only. Acid   
foods are fruits and tomatoes, or their juice, jams, 
jellies. DO NOT CAN MEATS OR VEGETABLES IN YOUR   
SOLAR COOKER!!! Don't even add a sprig of parsley as   
botulism can grow on any non-acid food!